Bug 106845 - need description of how to set up combined LVM on RAID
need description of how to set up combined LVM on RAID
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Hideo
John Ha
: FutureFeature
Depends On:
Blocks: 152485
  Show dependency treegraph
 
Reported: 2003-10-11 14:12 EDT by Joe Ginder
Modified: 2014-08-04 18:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 14:18:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Ginder 2003-10-11 14:12:46 EDT
Description of problem:
The customization guide, in its coverage of RAID and LVM, should explain how to
set up LVM on a RAID volume.

Version-Release number of selected component (if applicable):
9.0

How reproducible:
Documentation
Comment 1 Andrius Benokraitis 2005-03-16 17:23:10 EST
Joe, I am assuming you are looking for information during the install process,
or are you looking for info after installation? Thanks!
Comment 2 Andrius Benokraitis 2005-03-16 17:43:05 EST
Since LVM2 is the default now in Red Hat Enterprise Linux 4, this information
included to some degree in the SAG (System Admin Guide, post-install) but is
mostly covered in the IG (Installation Guide, install time).

I'll make sure this is addressed in the SAG, and that some articles are written
in the KBASE (http://kbase.redhat.com)
Comment 3 Andrius Benokraitis 2005-03-16 17:46:54 EST
KBASE states, "The best way to set up a RAID mirror is to do so during
installation."

Re-assigning to Installation Guide maintainer...
Comment 7 Bill Nottingham 2006-08-05 01:25:45 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 9 Bill Nottingham 2007-01-02 14:18:14 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.